Subject: Re: [73all] Google, Open Source & Android

From: All IETF 73 Attendees <[email-masked]>
Date: Wed, 19 Nov 2008 15:14:57 -0500

All;

The time for this discussion has been changed to 12:00 Thursday in  
Salon G.

Thanks for your feedback.

Ray

On Nov 17, 2008, at 2:18 PM, All IETF 73 Attendees wrote:

> IETF 73 Host Google will be holding a discussion of open source and  
> the Android operating system on Thursday in Salon G from 1300 to  
> 1400.  The discussion will be led by Chris DiBona, Google's Open  
> Source Programs Manager.
>
> Android is a software platform and operating system for mobile  
> devices, based on the Linux kernel, developed by Google and later  
> the Open Handset Alliance. It allows developers to write managed  
> code in the Java language, controlling the phone via Google- 
> developed Java libraries.   More information about Android can be  
> found at: http://code.google.com/android/
>
> Chris' job includes running the Summer of Code and releasing open  
> source software on Google's Code website, which can be found at http://code.google.com 
> .
>
> Before joining Google, Mr. DiBona was an editor/author for the  
> popular online website Slashdot.org and is an internationally known  
> advocate of open source software and related methodologies. He co- 
> edited the award winning essay compilations "Open Sources" and "Open  
> Sources 2.0" and writes for a great number of publications. He
> was briefly the Linux guy on TechTV and speaks on a variety of open  
> source issues internationally.
> _______________________________________________
> 73All mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/73all

_______________________________________________
73All mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/73all